{
    "transaction_id": "3debc636-f249-4429-aefc-6936f55a0519",
    "gateway": "umbrella",
    "created_at": "2026-01-16 15:50:05",
    "valor_centavos": 2886,
    "cotas": 15,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688470684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688450684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688420684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768578601.IwZXh0bgNhZW0BMABhZGlkAast0BBQYKxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5DCdbbF_vtD_YI0QKYsxjtZx9uuh2ZcPKQ7TBuR3KC_cF9w2bXEHbmPvvRKg_aem_LeR4foakbZwIXhzdHphodg",
    "fbp": "fb.1.1768578601.9874477810",
    "customer_ip": "191.37.156.241",
    "customer": {
        "name": "JULIO CESAR PEREIRA MARINHO",
        "email": "jqwbfvtqmkh20jrd@sememail.cotas.com",
        "phone": "55989847429",
        "document": "03084172323"
    }
}